Subject: HZ encoding for A.C.T ???

From: Hongbo Ni <[email-masked]>
Date: Wed, 1 Jul 1992 14:28:35 +1000

Dear CCNET users,

Mr Wei Yagui and Lin Wei has proposed to use HZ and zW format for post
Chinese text on A.C.T.

There is one problem with HZ encoding, each line of encoded file is very long,
specially for HXWZ. I am not sure if news system can handle those long lines.

On the other hand, Zw encoding is better. Each line of encoded file has same
length of 78 (something like uuencoded file, but much smaller with Chinese
file).

Hongbo